<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">

  <path
      android:pathData="M4,4H20V6.2C20,6.57 19.84,6.92 19.57,7.19L14.5,12V19L9.5,20.5V12.5L4.43,7.31C4.18,7.03 4,6.69 4,6.31V4Z"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#000000"
      android:strokeLineCap="round"/>
</vector>
